/* 
  ActionTypeClassification.strings
  OmniPlan

  Created by Tom Bunch on 4/6/18.
  
*/







"Collaborate" = "공동 작업";
"Configure multi-user collaboration for this project." = "이 프로젝트의 다중 사용자 공동 작업을 구성합니다.";
"Publish this project to a server repository for multi-user collaboration." = "다중 사용자 공동 작업을 위해 서버 저장소에 이 프로젝트를 게시합니다.";

"Export" = "내보내기";
"Export the project or tasks when publishing." = "게시할 때 프로젝트 또는 작업을 내보냅니다.";
"Export the project or tasks when publishing." = "게시할 때 프로젝트 또는 작업을 내보냅니다.";

"Sync Tasks with a Calendar" = "캘린더와 작업 동기화";
"Sync project tasks as calendar events." = "프로젝트 작업을 캘린더 이벤트로 동기화합니다.";

"Sync Work Hours from a Calendar" = "캘린더에서 작업 시간 동기화";
"Use calendar events to adjust work and off hours." = "캘린더 이벤트를 사용하여 작업 시간 및 휴무 시간을\n조정합니다.";

"Run a Script" = "스크립트 실행";
"Execute an AppleScript when publishing or refreshing." = "게시 또는 새로고침할 때 AppleScript를 실행합니다.";
"Execute an AppleScript when publishing or refreshing." = "게시 또는 새로고침할 때 AppleScript를 실행합니다.";